
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/03_05_seg19.wav"]

crest: [1.1481345892, 1.1903399229, 3.38317203522, 1.79998767376, 1.21865916252, 1.21371364594, 1.22353279591, 1.23594224453, 1.3249630928, 1.57122921944, 2.23849105835, 1.26115596294, 1.24615609646, 1.22454202175, 1.21616649628, 1.35129714012, 1.26664721966, 1.43400335312, 2.05800390244, 1.24425268173, 1.37231624126, 1.98176264763, 1.60682702065, 1.17096626759, 1.17749011517, 1.16721951962, 1.12476336956, 1.17206156254, 1.12389099598, 1.13522338867, 1.6075220108, 1.61927616596, 1.19795942307, 1.24464440346, 1.44713556767]

mfcc_0: [-701.719848633, -709.562133789, -801.563964844, -772.805847168, -775.408874512, -797.619384766, -807.931091309, -823.771118164, -810.649291992, -758.655761719, -771.166442871, -716.356140137, -754.095153809, -775.036437988, -807.150268555, -806.04119873, -828.214355469, -882.80291748, -825.332885742, -756.344848633, -696.804931641, -742.934753418, -785.791503906, -758.755371094, -786.658569336, -814.150390625, -808.971740723, -832.803894043, -838.210388184, -866.725036621, -864.694335938, -809.233276367, -794.864440918, -764.756469727, -790.738647461]

mfcc_1: [192.773544312, 193.309509277, 146.337097168, 202.264251709, 211.022354126, 208.234069824, 213.635345459, 205.944869995, 178.243209839, 183.790161133, 162.787857056, 206.048278809, 193.264282227, 201.468399048, 205.859848022, 171.03767395, 186.299758911, 152.615447998, 179.059341431, 224.374450684, 223.837890625, 199.612045288, 205.715194702, 220.635955811, 201.80291748, 210.290130615, 203.792877197, 211.121963501, 210.159408569, 210.075454712, 173.647369385, 202.596557617, 214.55480957, 213.340072632, 178.077316284]

mfcc_10: [-5.40460062027, 2.31172966957, -15.0719528198, -11.6250219345, -12.6438703537, -10.8959608078, -7.12516117096, -5.04781675339, -1.30838286877, -5.20526123047, -10.2594738007, -5.63549852371, -0.555854380131, 1.90960550308, -0.941794931889, -3.25354480743, -5.54271411896, -1.84883010387, -5.49287033081, -17.4025630951, -15.7516736984, -19.8273105621, -9.6933555603, -6.07680463791, -1.37966430187, -3.2442047596, -0.00893771648407, -3.22278094292, -3.27585148811, -7.02249383926, -2.47469687462, -2.07233262062, -4.38823604584, -1.86457145214, -8.46848201752]

mfcc_11: [-12.5615549088, -3.39693117142, 7.70297861099, -4.85764455795, -12.2527093887, -15.660279274, -11.3811903, -9.89121246338, 3.13583016396, -1.95910692215, -1.46758711338, 2.34314680099, 1.82897865772, 1.94370305538, -2.63359618187, 1.79322016239, 4.18988180161, 5.35590791702, 1.02232444286, -10.8362035751, -6.21049880981, -11.782456398, -2.60447406769, 0.0515706650913, -7.19562244415, -8.21150493622, -6.12132549286, -7.30611085892, -6.29740715027, -1.32861721516, -2.80120706558, -2.35678863525, -7.54645776749, -8.15570831299, -7.73768758774]

mfcc_12: [-14.3642015457, -11.2653560638, 10.6515989304, -2.54366207123, -11.1987829208, -7.58012342453, -7.28392696381, -4.73292064667, 3.97282338142, -7.01581335068, -5.72843503952, -9.010887146, -6.33787059784, -5.18378782272, -5.70098781586, -0.356440544128, 0.396733641624, 0.224904194474, -2.4130961895, -4.92405939102, -3.52402973175, -8.34651470184, -3.37965345383, -10.2194128036, -16.4574699402, -12.8171072006, -4.95631599426, -5.86465501785, -7.62648534775, -1.59099984169, -1.16748082638, -5.7250161171, -8.84343242645, -7.27070236206, -7.96062374115]

mfcc_2: [10.1577701569, 13.4389486313, -22.6039505005, -0.737984001637, 28.639919281, 40.7677841187, 54.8107185364, 53.2049636841, 34.5846977234, 25.9313488007, 15.1723394394, 6.47093582153, 33.7640075684, 48.3356971741, 56.1107978821, 40.0511627197, 20.3846588135, 29.2636203766, 19.2970638275, -13.7931480408, -2.33904266357, -61.3822479248, -19.3108253479, 33.7638435364, 59.8473358154, 70.7717590332, 59.8635253906, 67.0298690796, 72.8143234253, 79.7043991089, 28.6193752289, 18.4566898346, 38.5933837891, 30.7440395355, -5.82741117477]

mfcc_3: [45.280708313, 32.6088294983, 39.060508728, 33.9705924988, 19.5568237305, 21.2047843933, 29.902961731, 30.1428108215, 46.9995956421, 49.919052124, 40.5995788574, 28.9579601288, 23.7243747711, 27.3859195709, 35.7532577515, 36.6324234009, 31.9098052979, 30.8910579681, 47.2034378052, 53.0884437561, 33.1047477722, 33.8283004761, 49.6903686523, 41.9156951904, 36.7464141846, 38.8819656372, 53.2436332703, 47.1786155701, 49.6967735291, 53.0299377441, 56.7610282898, 29.5503730774, 27.0444355011, 36.7098693848, 45.5465621948]

mfcc_4: [29.2656517029, 18.2154502869, 21.8706245422, 40.5277099609, 40.5400924683, 28.6045455933, 26.3541641235, 19.9233608246, 29.2920322418, 27.226474762, 15.3367815018, 34.2922668457, 30.7134895325, 24.5600967407, 20.6946773529, 19.8000583649, 39.5813102722, 29.2210788727, 36.924785614, 62.2101249695, 24.089214325, 35.7131576538, 41.729675293, 28.1553859711, 16.0779743195, 14.0808439255, 17.636264801, 19.757276535, 23.9525928497, 24.1839962006, 26.0333251953, 31.16563797, 27.2629451752, 13.775472641, 30.8197612762]

mfcc_5: [24.9184627533, 28.3397693634, 8.29504680634, 18.8330764771, 35.8303184509, 35.3803634644, 29.1521987915, 21.2301445007, 24.5236263275, 11.4513998032, 10.5315008163, 21.4584274292, 25.7303771973, 27.7149372101, 29.0914649963, 17.3548946381, 32.0029792786, 26.5741443634, 27.218547821, 6.27189350128, 4.08382225037, -3.69866251945, 6.18237686157, 32.5197143555, 31.7355175018, 35.0168190002, 18.7289714813, 19.6783561707, 16.9218540192, 17.7773036957, 10.3000593185, 19.3690280914, 23.6764469147, 24.0664730072, 15.4916381836]

mfcc_6: [5.62348651886, 16.7155284882, -2.19519877434, -1.31405055523, 5.09521055222, 12.4781265259, 11.563993454, 12.6731033325, 13.1624774933, 0.210746347904, 2.37722849846, 4.14841794968, 0.28082165122, 7.94859933853, 16.885433197, 14.6938552856, 19.5804595947, 9.44268321991, 17.2077960968, 1.68323004246, -0.804269611835, -0.774458050728, 4.14627122879, -14.9581203461, -4.20849132538, 3.73243546486, 3.58218336105, 4.53427600861, 6.74035215378, 10.1083946228, 12.6695175171, 11.8956842422, 12.5754957199, 30.8649368286, 20.3708839417]

mfcc_7: [-3.42878913879, -10.0578727722, -4.06993627548, 9.31581401825, 4.86734676361, 7.42119979858, 4.54754734039, 6.77555084229, 11.1100263596, 8.03945446014, -0.828516840935, 15.7428236008, 6.86043119431, 4.35893535614, 7.48424625397, 4.62648200989, 8.99225139618, 4.14506244659, 2.34504294395, 8.9264831543, -9.51224517822, -9.12877845764, -5.30358076096, -8.4830160141, -2.63826012611, -3.56810283661, -1.32487988472, -2.27520251274, -6.49894857407, -4.08449983597, -4.87765026093, 5.15361881256, 4.39188718796, -0.760943710804, -0.59554618597]

mfcc_8: [3.61806154251, -7.82035923004, 3.19809317589, 9.748087883, 12.3943729401, 9.66162109375, 7.32516813278, 8.32419013977, 4.99967432022, 11.9954013824, -2.84485554695, 13.6394672394, 14.0072259903, 5.8930978775, 2.87148213387, 2.08233141899, 4.27357339859, 4.31586408615, 7.65907716751, 21.5016841888, -2.30960631371, -10.8817234039, 7.44751644135, 14.4474086761, 6.90547609329, 4.83817052841, 2.30070161819, 5.00271749496, 3.47913765907, -1.21860420704, -0.179926306009, 4.80743551254, 5.74786233902, -9.3274641037, 9.78269290924]

mfcc_9: [18.8467102051, 18.5601997375, 8.03460121155, 0.517805695534, 5.86445856094, 4.99102640152, 6.7459025383, 4.98362874985, 8.30415534973, 13.3769960403, 5.00939321518, 6.89494752884, 9.77208423615, 5.93825054169, 4.90185117722, 3.31981110573, -1.06530213356, -0.0831865593791, 6.7781586647, 10.3817148209, -1.96717345715, -8.45516967773, 11.5944461823, 17.8110370636, 13.19597435, 13.7364711761, 14.0984754562, 7.25106716156, 4.62929344177, -3.38839650154, 5.74857854843, 4.65865325928, 5.41431665421, 12.8422956467, 17.5504550934]

rms: [0.122984409332, 0.111245006323, 0.0377172119915, 0.0846641287208, 0.100071750581, 0.0900800228119, 0.0864588022232, 0.0733607634902, 0.0585480518639, 0.0943070873618, 0.0648819804192, 0.124946795404, 0.106858372688, 0.101935371757, 0.0959092974663, 0.0729169771075, 0.0496507585049, 0.0352640077472, 0.0539583787322, 0.116380847991, 0.134953573346, 0.062926761806, 0.0930619090796, 0.121858283877, 0.102000825107, 0.0989143177867, 0.0947597175837, 0.0872025415301, 0.0805005282164, 0.0757545232773, 0.051834769547, 0.0854047164321, 0.0978625118732, 0.0968875810504, 0.0596187487245]

spectralcentroid: [675.247558594, 772.7265625, 1334.3704834, 748.369140625, 571.553833008, 569.315429688, 458.115020752, 570.402526855, 600.078552246, 628.40411377, 994.155273438, 620.048400879, 651.889221191, 552.444580078, 423.506744385, 830.304199219, 654.588989258, 971.136413574, 667.014465332, 639.905944824, 675.643005371, 1036.66589355, 824.403198242, 469.996490479, 595.789306641, 448.429199219, 492.230010986, 500.605102539, 501.482757568, 434.853363037, 769.366821289, 629.163391113, 543.109802246, 498.003204346, 941.776977539]

spectralcontrast_0: [-0.539958119392, -0.574446082115, -0.715273499489, -0.691372454166, -0.699506819248, -0.711383163929, -0.679618477821, -0.671541333199, -0.605136752129, -0.591418206692, -0.712077558041, -0.584532558918, -0.608241975307, -0.623768150806, -0.593844056129, -0.671934306622, -0.661682367325, -0.748973846436, -0.693005621433, -0.622303009033, -0.411841154099, -0.406755954027, -0.704900026321, -0.580044925213, -0.676962256432, -0.661024868488, -0.612388670444, -0.677147567272, -0.680011212826, -0.633039832115, -0.724652767181, -0.630105495453, -0.58852738142, -0.552720844746, -0.670516967773]

spectralcontrast_1: [-0.545263946056, -0.617338478565, -0.784854531288, -0.687236845493, -0.600766062737, -0.590275585651, -0.648177325726, -0.689453482628, -0.757164895535, -0.791535019875, -0.755716741085, -0.784320890903, -0.783446311951, -0.795182228088, -0.796953678131, -0.8055960536, -0.781685471535, -0.816743254662, -0.765532851219, -0.669045567513, -0.639622271061, -0.787887394428, -0.678556859493, -0.630421280861, -0.612388074398, -0.618992745876, -0.725659191608, -0.710827827454, -0.679334104061, -0.666689097881, -0.704088628292, -0.612075686455, -0.611699104309, -0.588199794292, -0.689544320107]

spectralcontrast_10: [-7.80383777618, -8.04887580872, -8.42841911316, -8.68250656128, -9.12619781494, -9.17444133759, -9.27031040192, -9.35061454773, -8.83173084259, -8.36543941498, -8.35863685608, -8.31652832031, -8.70129585266, -8.92549228668, -9.26708507538, -8.69894313812, -9.14846992493, -9.648686409, -8.89002132416, -8.34075927734, -7.87144184113, -8.04106044769, -8.37080764771, -9.15361690521, -9.28938961029, -9.6712064743, -9.0764837265, -9.48456859589, -9.55647087097, -9.80209159851, -9.20115280151, -9.08920860291, -9.09252643585, -8.636967659, -8.2663860321]

spectralcontrast_11: [-9.47458457947, -9.44801235199, -10.2824516296, -10.2318868637, -9.91134929657, -9.95191860199, -10.0189313889, -10.127202034, -10.0768995285, -9.76046085358, -9.68191623688, -9.62096405029, -9.41022777557, -9.61502075195, -10.0640382767, -9.57034778595, -10.2334918976, -10.520942688, -10.3373003006, -10.8044042587, -9.73835277557, -10.8188581467, -10.7335987091, -10.4267578125, -10.1200227737, -10.5040111542, -10.49330616, -10.6816253662, -10.8075418472, -10.9296588898, -11.157336235, -10.1910028458, -9.93563365936, -9.99787807465, -10.2387619019]

spectralcontrast_2: [-0.683537781239, -0.682066321373, -0.796264350414, -0.861657559872, -0.854390501976, -0.874400615692, -0.838015317917, -0.840457081795, -0.835425317287, -0.811379253864, -0.856933891773, -0.832663118839, -0.788936078548, -0.776020348072, -0.809584021568, -0.863178491592, -0.843576431274, -0.889236092567, -0.816083967686, -0.782209396362, -0.778146445751, -0.801228523254, -0.78780400753, -0.680879116058, -0.755899429321, -0.777773201466, -0.73366445303, -0.742480456829, -0.762285411358, -0.811582028866, -0.804201483727, -0.772734761238, -0.734168112278, -0.701056540012, -0.757244944572]

spectralcontrast_3: [-0.818669974804, -0.786088109016, -0.813037037849, -0.841467499733, -0.855939209461, -0.877514898777, -0.87683147192, -0.872959911823, -0.865633487701, -0.831204950809, -0.863137125969, -0.840166330338, -0.850706517696, -0.80663818121, -0.841818928719, -0.863168001175, -0.799013257027, -0.831055343151, -0.815116345882, -0.77911221981, -0.779506862164, -0.744258582592, -0.831296026707, -0.801082134247, -0.826944410801, -0.794323980808, -0.843281805515, -0.847799956799, -0.865592896938, -0.865515232086, -0.859214961529, -0.839904785156, -0.830656588078, -0.774919331074, -0.843870222569]

spectralcontrast_4: [-0.809250235558, -0.819908976555, -0.749896228313, -0.738856911659, -0.792342543602, -0.850861847401, -0.876831054688, -0.877578258514, -0.851815879345, -0.816451132298, -0.810406327248, -0.745796322823, -0.809027135372, -0.851622283459, -0.871185958385, -0.882183134556, -0.818043470383, -0.850540697575, -0.833082854748, -0.692169725895, -0.76047617197, -0.659133970737, -0.751895368099, -0.754543602467, -0.854543328285, -0.858752667904, -0.871928095818, -0.878525078297, -0.877850055695, -0.887970745564, -0.869757354259, -0.812588989735, -0.844496786594, -0.84366440773, -0.828375458717]

spectralcontrast_5: [-0.86517894268, -0.877557635307, -0.852349936962, -0.880653142929, -0.904482007027, -0.914174735546, -0.913637816906, -0.911159813404, -0.882077336311, -0.871566295624, -0.867176949978, -0.883687257767, -0.909171283245, -0.910045087337, -0.893803060055, -0.915579259396, -0.906526148319, -0.907509148121, -0.877217292786, -0.8648878932, -0.874276280403, -0.826033771038, -0.874675393105, -0.830626726151, -0.850254416466, -0.845135033131, -0.856006860733, -0.865138471127, -0.865722179413, -0.86784696579, -0.856142640114, -0.915302276611, -0.924299299717, -0.897199332714, -0.874284148216]

spectralcontrast_6: [-3.8896625042, -4.03231906891, -5.97958087921, -4.29958438873, -3.71926283836, -3.84257245064, -3.81958723068, -4.28191280365, -4.66438961029, -4.18306159973, -4.83361959457, -3.62220048904, -3.91624641418, -3.78420853615, -3.93315577507, -4.59139680862, -4.67829370499, -5.51432323456, -4.56147670746, -3.6457092762, -4.7990527153, -6.58479213715, -4.38906669617, -3.77627229691, -3.76462650299, -3.75106811523, -4.07749843597, -3.92981648445, -3.92842674255, -4.29003286362, -5.07913017273, -4.66802453995, -4.15802955627, -4.08467340469, -4.79077196121]

spectralcontrast_7: [-6.05138921738, -5.81097841263, -6.61246395111, -6.02363872528, -6.36092615128, -6.58519697189, -6.05344247818, -6.12550497055, -6.44113302231, -5.67005252838, -5.84105348587, -5.52034568787, -5.74525928497, -5.59582281113, -5.74231958389, -6.13395261765, -6.67066049576, -7.24619674683, -6.70433807373, -5.89587211609, -4.61948204041, -5.59031105042, -6.21097183228, -5.47851848602, -5.95041847229, -6.0523891449, -5.52911472321, -5.69187355042, -5.70683336258, -5.83089828491, -6.74597072601, -6.64817285538, -6.26545858383, -6.19909286499, -6.88925886154]

spectralcontrast_8: [-6.57682132721, -6.56548500061, -7.60694599152, -6.45922040939, -6.3458404541, -6.34662389755, -6.67567539215, -6.7149848938, -7.41671657562, -6.50368595123, -6.68413162231, -5.6961145401, -6.44743680954, -6.74771785736, -6.98955154419, -7.03631210327, -7.453373909, -8.00292205811, -7.684466362, -6.57450580597, -5.77772712708, -6.62690401077, -6.86388397217, -6.88882255554, -6.80288553238, -7.08977413177, -7.56359243393, -7.66123390198, -7.71421051025, -7.91672801971, -8.13559436798, -7.065346241, -6.95281934738, -6.89926433563, -7.25792360306]

spectralcontrast_9: [-6.5002913475, -6.45495128632, -7.61504459381, -7.09129953384, -7.00945901871, -7.22355127335, -7.57149600983, -7.83569812775, -7.86122512817, -7.66017341614, -7.42467975616, -6.60501337051, -7.09701395035, -7.66267871857, -7.90874099731, -7.86362504959, -7.89158964157, -8.79287052155, -8.01276683807, -7.26136398315, -6.55440187454, -6.78593111038, -7.16868305206, -7.28026628494, -7.7461810112, -8.36095714569, -8.24106216431, -8.36842536926, -8.41988182068, -8.71356964111, -8.53196048737, -7.42177820206, -7.442237854, -7.32968854904, -7.30970811844]

spectralflux: [228.260894775, 321.070251465, 1422.60876465, 314.782623291, 273.291931152, 300.724639893, 200.483093262, 295.652160645, 153.209121704, 175.803421021, 583.850952148, 178.74395752, 251.552810669, 173.91305542, 156.832290649, 413.043487549, 182.065231323, 857.142883301, 338.509338379, 276.21484375, 296.066253662, 1385.50720215, 402.173919678, 196.521743774, 355.731231689, 217.391326904, 206.521728516, 307.246398926, 221.014511108, 226.544616699, 347.826080322, 257.763977051, 260.869598389, 180.306884766, 484.472076416]

spectralrolloff: [228.260894775, 321.070251465, 1422.60876465, 314.782623291, 273.291931152, 300.724639893, 200.483093262, 295.652160645, 153.209121704, 175.803421021, 583.850952148, 178.74395752, 251.552810669, 173.91305542, 156.832290649, 413.043487549, 182.065231323, 857.142883301, 338.509338379, 276.21484375, 296.066253662, 1385.50720215, 402.173919678, 196.521743774, 355.731231689, 217.391326904, 206.521728516, 307.246398926, 221.014511108, 226.544616699, 347.826080322, 257.763977051, 260.869598389, 180.306884766, 484.472076416]

zcr: [0.0161684788764, 0.0148411355913, 0.113043479621, 0.0328260846436, 0.0139751536772, 0.00815217290074, 0.00890700425953, 0.00842391233891, 0.00957556813955, 0.0170132312924, 0.0225155260414, 0.0185688398778, 0.0137810548767, 0.0130434772, 0.0138781061396, 0.00905797071755, 0.0129076084122, 0.0139751555398, 0.0174689441919, 0.0140664959326, 0.0179865434766, 0.0608695596457, 0.0176630429924, 0.0130434772, 0.00988142192364, 0.00996376667172, 0.0100203799084, 0.0150362299755, 0.017210142687, 0.0108695654199, 0.0195652171969, 0.016886645928, 0.0106431143358, 0.0132672647014, 0.0217391308397]
